### Property

# WebKit Settings:pictograph-font-family

#### Declaration

    property pictograph-font-family: utf8 [ read, write, construct ]

#### Description [src]

The font family used as the default for content using a pictograph font.

Type: | `gchar*`

Setter method | `webkit_settings_set_pictograph_font_family()`
Getter method | `webkit_settings_get_pictograph_font_family()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no